CVE-2005-4387

2005-12-19T21:03:00
ID CVE-2005-4387
Type cve
Reporter NVD
Modified 2011-03-07T21:28:11

Description

Cross-site scripting (XSS) vulnerability in home.php in contenite 0.11 and earlier allows remote attackers to inject arbitrary web script or HTML via the id parameter.